.background{
    -fx-background-color:#f2f2f2;
}

.toolbar{
    -fx-pref-height: 50px;
    -fx-background-color:#d0d0d0;
    -fx-effect: dropshadow(gaussian, #909090, 6, 0, 1, 1);
}

.drawer{
    -fx-min-height: 50px;
    -fx-background-color:#d0d0d0;
    -fx-background-radius: 0px 0px 10px 10px;
    -fx-border-width: 0px;
}

.jfx-drawer-overlay-pane{
    -fx-background-radius: 0px 0px 10px 10px;
    -fx-background-color: rgba(0, 0, 0, 0.2);
}

.jfx-drawer-side-pane{
    -fx-background-color:transparent;
}